From 33705c491c2d85f48d6e0e1d12c0c0fadc7ddc4a Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Mon, 24 Jun 2019 18:30:31 +0200
Subject: [PATCH 6/7] fixup! qt5: update to 5.13.0

---
 srcpkgs/qt5/template | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/srcpkgs/qt5/template b/srcpkgs/qt5/template
index 565d7f59544..d5c26eef6b5 100644
--- a/srcpkgs/qt5/template
+++ b/srcpkgs/qt5/template
@@ -125,7 +125,8 @@ _cleanup_wrksrc_leak() {
 	find ${PKGDESTDIR} -iname "*.prl" -exec sed -i "{}" \
 		-e "/^QMAKE_PRL_BUILD_DIR/d" \
 		-e "s;-L${wrksrc}/qtbase/lib;-L/usr/lib;g" \
-		-e "s%/usr/lib/lib\([^[:space:]]*\)\.[sa][o]*%-l\1%g" \;
+		-e "s%/usr/lib/lib\([^[:space:]]*\)\.[sa][o]*%-l\1%g" \
+		-e 's%$$[QT_INSTALL_LIBS]/lib\([^[:space:]]*\)\.[sa][o]*%-l\1%g' \;
 	find ${PKGDESTDIR} -iname "*.pri" -exec sed -i "{}" \
 		-e "s%/usr/lib/lib\([^[:space:]]*\)\.[sa][o]*%-l\1%g" \;
 	# Replace ${wrksrc} in project include files

